Question Les nouveaux pilotes open source Broadcom seront-ils disponibles dans la version LTS actuelle?


je vient de réaliser que Broadcom a publié un ensemble de pilotes open source pour leurs cartes sans fil. Je sais que l'équipe du noyau Ubuntu conserve un package de pilotes backportés pour LTS 10.04.

Le pilote est-il suffisamment mature pour être inclus dans une mise à jour pour les utilisateurs LTS ou devra-t-il attendre 10.10?

Mise à jour pour les utilisateurs susceptibles d'être affectés: Comment puis-je savoir si j'ai une carte sans fil Broadcom? 


17
2017-09-09 17:28


origine




Réponses:


En l'état actuel des choses (sauf si quelque chose de radical se produit), oui. Nous nous attendons à ce que cela tombe dans le compat-wireless paquet dès qu'il a été approuvé. Le plan actuel est de l'introduire dans Maverick (10.10) de cette façon et ensuite potentiellement dans Lucid (10.04).

~ JFo


21
2017-09-09 17:32



Génial de l'entendre de la plus haute autorité au lieu de diverses conjectures. - Thorbjørn Ravn Andersen